<app-navbar></app-navbar>
<div class="container-fluid">
    <div class="row">
       <div class="col-lg-3 col-md-3 col-sm-3 col-12 a-s-c">
          <div class="interets-left  mob-pb-0">
             <h1 class="mob-h1"><strong>Dites-nous ce que vous aimez</strong></h1>
             <p class="mt-3 pt-3 screen-mb-30">Appuyez sur les noms des balises d'événements que vous voulez voir plus souvent que les autres.</p>
             <p class="">Étape 1 sur 3</p>				 
            <div class="w3-light-grey mb-3"> 
             <div class="w3-container w3-blue" style="height:5px;width:33%"></div>
             </div>
            
          </div>
       </div>
       <div class="col-lg-9 col-md-9 col-sm-9 col-12 nine-bg">
          <div class="conta-nr-b">
             <div class="conta-nr">
                <div class="row">
                   <div class="col-lg-10 col-md-10 col-sm-10 col-12 m-a">
                      <h1 class="seprate-h1 mob-pl-0 mob-h1"><i class="fa-solid fa-music"></i> Concerts et spectacles</h1>
                       <div class="row p-10">
                         <div class="many-row alert-dismissible position-r ">
                           <div class="row ">
                              <div class="col-lg-2 col-md-3 col-sm-3 col-3">
                           <img class="mw-100" src="./assets/build/img/event/e-logo1.png"/>
                         </div>
                         <div class="col-lg-6 col-md-6 col-sm-6 col-9">
                           <div class="pl-10">
                              <h6 class="mb-0"><strong>IrisReading.com</strong></h6>
                              <p class="para-clr">5 événements à venirl'événement</p>
                           </div>
                         </div>
                         <div class="col-lg-4 col-md-3 col-sm-3 col-12 text-right a-s-c">
                           <button class="btn btn-blank-o">Suivre</button>
                         </div>
                         <button type="button" class="butn-clos-t" data-bs-dismiss="alert"><i class="fa-solid fa-xmark"></i></button>
                           </div>
                         </div>
                      </div>
                      
                      <div class="row p-10">
                         <div class="many-row alert-dismissible position-r ">
                           <div class="row ">
                              <div class="col-lg-2 col-md-3 col-sm-3 col-3">
                           <img class="mw-100" src="./assets/build/img/event/e-logo1.png"/>
                         </div>
                         <div class="col-lg-6 col-md-6 col-sm-6 col-9">
                           <div class="pl-10">
                              <h6 class="mb-0"><strong>IrisReading.com</strong></h6>
                              <p class="para-clr">5 événements à venirl'événement</p>
                           </div>
                         </div>
                         <div class="col-lg-4 col-md-3 col-sm-3 col-12 text-right a-s-c">
                           <button class="btn btn-blank-o">Suivre</button>
                         </div>
                         <button type="button" class="butn-clos-t" data-bs-dismiss="alert"><i class="fa-solid fa-xmark"></i></button>
                           </div>
                         </div>
                      </div>
                      
                      <div class="row p-10">
                         <div class="many-row alert-dismissible position-r ">
                           <div class="row ">
                              <div class="col-lg-2 col-md-3 col-sm-3 col-3">
                           <img class="mw-100" src="./assets/build/img/event/e-logo1.png"/>
                         </div>
                         <div class="col-lg-6 col-md-6 col-sm-6 col-9">
                           <div class="pl-10">
                              <h6 class="mb-0"><strong>IrisReading.com</strong></h6>
                              <p class="para-clr">5 événements à venirl'événement</p>
                           </div>
                         </div>
                         <div class="col-lg-4 col-md-3 col-sm-3 col-12 text-right a-s-c">
                           <button class="btn btn-blank-o">Suivre</button>
                         </div>
                         <button type="button" class="butn-clos-t" data-bs-dismiss="alert"><i class="fa-solid fa-xmark"></i></button>
                           </div>
                         </div>
                      </div>
                      <div class="row p-10">
                         <div class="many-row alert-dismissible position-r ">
                           <div class="row ">
                              <div class="col-lg-2 col-md-3 col-sm-3 col-3">
                           <img class="mw-100" src="./assets/build/img/event/e-logo1.png"/>
                         </div>
                         <div class="col-lg-6 col-md-6 col-sm-6 col-9">
                           <div class="pl-10">
                              <h6 class="mb-0"><strong>IrisReading.com</strong></h6>
                              <p class="para-clr">5 événements à venirl'événement</p>
                           </div>
                         </div>
                         <div class="col-lg-4 col-md-3 col-sm-3 col-12 text-right a-s-c">
                           <button class="btn btn-blank-o">Suivre</button>
                         </div>
                         <button type="button" class="butn-clos-t" data-bs-dismiss="alert"><i class="fa-solid fa-xmark"></i></button>
                           </div>
                         </div>
                      </div>
                      
                      
                   </div>
                </div>
             </div>
             
          </div>
       </div>
    </div>
    <div class="row butn-row">
       <div><button type="button" class="btn btn-blank">Retour</button><button type="button" class="btn theme-btn1">Continuer</button></div>
    </div>
 </div>
<app-footer></app-footer>
